/** @format */

@tailwind base;
@tailwind components;
@tailwind utilities;

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  -webkit-tap-highlight-color: transparent;
}

body {
  background-color: #f6f6f6;
}

:invalid {
  color: rgba(156, 163, 175, 1);
}

.hide-scroll-bar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
.hide-scroll-bar::-webkit-scrollbar {
  display: none;
}

.card-masking {
  clip-path: polygon(100% 0, 0% 100%, 100% 100%);
}
